How to install libtesseract-dev on Debian 9 (Stretch)